/*
Theme Name: wsen Child
Template: wsen
Author: Child Theme Configurator
Version: 1.0.1447830573
Updated: 2015-11-18 07:09:33
*/

@charset "UTF-8";

.custom_cat_menu .sub-menu .sub-menu{left: -198px !important;     top: 0px !important;}
.main-nav .menu li.menu-item-has-children a { padding: 36px 25px 36px 20px;}
.main-nav .menu li a{padding: 36px 25px 36px 20px;}
.main-nav .menu li .mega-dropdown{top: 81px;}
.main-nav .menu li.menu-item-has-children a:after{top: 42px;}
.main-nav .menu li a:hover, .main-nav .menu li:hover a{ padding-bottom: 30px;}
#search-bar{top: 89px;}
.main-nav.left .left.relative h1 {
    color: #fff !important;
	font-family: 'Oswald', sans-serif !important;
	font-size: 18px !important;
    font-weight: normal !important;
    margin-top: 35px !important;
}
.wpcf7 {
    float: left;
    position: relative;
    width: 100%;
}
.wpcf7 input[type="submit"]:hover{background: #000000;}
.wpcf7 input[type="submit"] {
    background: #888888;
    color: #fff;
    font-size: 20px;
    border: none;
    cursor: pointer;
    padding: 12px 30px;
    text-transform: uppercase;
	-moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
	outline: none;
}
.wpcf7 textarea{border: 1px solid #272727;width: 350px; padding-left: 10px;font-size: 18px; height: 120px;}
.wpcf7 input[type=text], input[type="email"], input[type="url"]{
height: 36px;
width: 350px;
padding-left: 10px;
font-size: 16px;
border: 1px solid #272727;
}
.wpcf7-validation-errors {
    border: 2px solid #b00000 !important;
}
.wpcf7-not-valid-tip{color: #b00000 !important;}

.share-box-wrapper{display: none;}
.read-more-box-wrapper{margin-top: 15px;}
.more-nav-contain:before{background: none !important}
#nav-wrap{z-index: 9999999 !important;}
#sidebar-widget-wrap{bottom: 60px !important;}


/* Responsive CSS */
@media only screen and (min-width: 1400px){
.widget-full-list-img{height: 157px;}
.story-contain { height: 240px;}


}
@media only screen and (min-width: 1800px){
.widget-full-list-img{height: 200px;}
.story-contain { height: 280px;}
}
@media only screen and (min-width: 2000px){
.widget-full-list-img{height: 230px;}
}
@media only screen and (min-width: 2200px){
.widget-full-list-img{height: 250px;}
.story-contain{height: 450px;}
}
@media only screen and (min-width: 2600px){
.story-contain{height: 600px;}
}



@media only screen and (max-width: 1040px){
.main-nav .menu li .mega-dropdown{left: 0;}
#search-bar{left: 0;}
}
@media only screen and (max-width: 1020px){
#nav-wrap{display: none;}
#head-wrap{    margin-top: 0px;}
}
@media only screen and (max-width: 530px){
.wpcf7 input[type=text], input[type="email"], input[type="url"]{width: 80%;}
.wpcf7 textarea{width: 80%;}
}